# ZcashCompactBlock

    public struct ZcashCompactBlock : CompactBlockEntity

    extension ZcashCompactBlock: Encodable

    extension ZcashCompactBlock: Equatable

    extension ZcashCompactBlock: Hashable

A Zcash compact block to store on cache DB

- `height`

  Undocumented

  #### Declaration

  Swift

      public var height: BlockHeight

- `data`

  Undocumented

  #### Declaration

  Swift

      public var data: Data

- `==(_:_:)`

  #### Declaration

  Swift

      public static func == (lhs: `Self`, rhs: `Self`) -> Bool

- `hash(into:)`

  #### Declaration

  Swift

      public func hash(into hasher: inout Hasher)

© 2022 Francisco Gindre and Jack Grigg. All rights reserved. (Last updated: 2022-04-07)

Generated by jazzy ♪♫ v0.14.2, a Realm project.